Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Update agent pause

PUT/workspaces/{organizationId}/agent/pauses/{agentId}
Path parameters
organizationIdstringrequired
agentIdstringrequired
Request body
application/json
reasonstring
Responses
200

Agent type paused — new dispatches queue until resume (upserts: re-pausing refreshes reason/actor)

idstringrequired
organizationIdstringrequired
agentIdstringrequired
reasonstring | nullrequired
createdBystring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PUT '/workspaces/string/agent/pauses/string' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "reason": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "agentId": "string",
  "reason": "string",
  "createdBy": "string",
  "createdAt": "string"
}

Was this page helpful?